[<text>
<title>hospital corp &lt;hca&gt; gets financing commitments</title>
<dateline>    nashville, tenn., june 1 - </dateline>hospital corp of america said it
received financing commitments of about 1.9 billion dlrs to pay
for its previously announced reorganization.
     hospital corp said under the reorganization, over 100
hospitals will be spun off to a new, independent company owned
by an employee stock ownership plan, esop, for 1.8 billion dlrs
in cash.
    hospital corp said in addition to the cash payment, it will
also receive preferred stock and warrants to purchase up to 34
pct of the fully diluted stock of the new company.
   
    according to hospital corp, the transaction is expected to
be completed in the third quarter of the year, and proceeds
will be used to reduce hospital corp's debt and to repurchase
hospital corp common shares.
     hospital corp said the 100 hospitals to be acquired by the
new company had net revenues totaling about 1.5 mln dlrs in
1986.
    hospital corp further said the esop would initially own
99.5 pct of the outstanding common stock of the new company or
about 51 pct on a fully diluted basis.
   
    hospital corp said the new company's management would
initially purchase one-half of one pct of the common stock of
the new company, with incentive plans providing management the
opportunity to earn up to 10 pct of the stock.
    according to hospital corp, institutions purchasing debt of
the new company will receive warrants for the remaining five
pct of the new company's fully diluted common stock.
    hospital corp said drexel burnham lambert inc has agreed to
provide bridge financing, or to find buyers for debt of the new
company, for an amount of up to 956 mln dlrs.
   
    the financing will comprise 270 mln dlrs of senior
unsecured esop debt and 686 mln dlrs of unsecured subordinated
financing for the new company, hospital corp said.
    additionally, wells fargo bank na has agreed to syndicate
up to 940 mln dlrs of secured bank financing, comprising a 400
mln dlr revolving credit loan and a 540 mln dlr separate esop
term loan, hospital corp said.
    wells fargo has committed itself to fund an aggregate 400
mln dlrs of these loans, hospital corp said.
    hospital corp said it will not guarantee any of the debt.
 reuter
</text>]